Subject: [bug#31933] ‘emacs-emms-player-simple-mpv’ is not ‘emms-player-mpv.el’

From: Pierre Neidhardt <[email-masked]>
Date: Wed, 27 Jun 2018 11:23:02 +0200

O my, I'm so sorry, I got terribly confused with all the updates happening and
got carried away into thinking that a new version of Emms had been released
since 5.0! :/

The changes I was referring to are still on master but there is no new release
since 5.0.  That 3rd implementation of the mpv backend should answer all your
needs regarding the single-process RPC.

So now:

- Either we upgrade Emms to current master.  There is no urgent need for it as
  far as Guix is concerned.

- Or we revert my patch.  We can re-apply it later once a new version of Emms
  has been released.

Sorry for the mess! :p

-- 
Pierre Neidhardt

Trust everybody, but cut the cards.
		-- Finlay Peter Dunne, "Mr. Dooley's Philosophy"